Mahonri
Contributor
Contributor

Error 1722 Can't complete vSphere Client installation

I already have vSphere Client 4.1 installed on my 32bit Windows XP machine.  When I used it to connect to an ESXi5.1 host, it wanted me to upgrade to vSphere Client 5.1.0.  Just before the installation can complete the error below pops up.

Screenshot - 2012_12_21 , 16_18_30.png

Does anyone know how to fix this?

Tags (3)
0 Kudos
3 Replies
JCMorrissey
Expert
Expert

Hi,

Take a look at http://www.itninja.com/question/vmware-vsphere-client-4-1-msi - relates to 4.1 but should apply. Alternatively try and ensure your vi client for 4.1 is completely uninstalled and then try the 5.1 client installation.

Many tx!

Please consider marking as "helpful", if you find this post useful. Thanks!... http://johncmorrissey.wordpress.com/
Mahonri
Contributor
Contributor

JCMorrissey, I saw that link before but it talks about packaging an installer.  I uninstalled VI Client 2.5 and vSphere Client 4.1 but still get the error message.  I did other things but I think what fixed my problem is the installer I downloaded from another PC using IE8.  I'm using Firefox 12, large downloads tend to be corrupt or interrupted before they finish.  This problem is solved.  If users get the error above, I recommend you re-download the installer from another PC.

0 Kudos
JCMorrissey
Expert
Expert

Glad to hear, i'll remember that one, tx again!

Please consider marking as "helpful", if you find this post useful. Thanks!... http://johncmorrissey.wordpress.com/
0 Kudos